Topic
1 reply Latest Post - ‏2013-07-24T18:39:39Z by areoutt
SystemAdmin
SystemAdmin
6 Posts
ACCEPTED ANSWER

Pinned topic Cognos 10.1.1 Contributor failure: update of application 'provagent 8.4'

‏2012-07-24T14:46:53Z |
I'm using Cognos Planning 10.1.1 Contributor.

Has anyone seen the below issue before?

In Contributor web, I click a link and the client plug-in gets downloaded. Upon installation, I get an error. See error.gif attachment.

From the log file, more detail is seen (see bold text for actual issue):

Downloading plugins:
URL: 'http://servername:38080/cognos8/rcp_updates/plugins/com.cognos.ccf.c8itk_10.1.2310.7.jar'
downloading jar 'C:\Documents and Settings\username\Application Data\CognosRCP\rcp/applications/provagent_8.4\temp_plugin.jar'
unable to verify http://servername:38080/cognos8/rcp_updates/plugins/com.cognos.ccf.c8itk_10.1.2310.7.jar, aborting download
Update cancelled by user.
Deleting temp file 'C:\Documents and Settings\username\Application Data\CognosRCP\rcp/applications/provagent_8.4/features\com.cognos.ccf.provagent.app_10.1.2176.7__TEMP__'
lockfile deleted: 'C:\Documents and Settings\username\Application Data\CognosRCP\rcp/applications/provagent_8.4\_update_lockfile.dat'
2012-07-24 10:08:09:116 AS ProvagentException in app-starter: 'Update of application 'provagent 8.4' was canceled. The application must be updated before it can be started.
An attempt was made to download a component which does not contain the required security signature. This operation cannot continue. Please contact your administrator for further assistance.':
An attempt was made to download a component which does not contain the required security signature. This operation cannot continue. Please contact your administrator for further assistance.
WHILE Update of application 'provagent 8.4' was canceled. The application must be updated before it can be started.